/**
 * view-port list:
320x480
320x568
320x570
360x592
360x598
360x604
360x640
360x720
375x667
375x812
393x699
412x732
414x736
480x854
540x960
640x360
720x1184
720x1280
800x600
1024x768
1080x1812
1080x1920
 */
*{margin:0;padding:0;box-sizing: border-box;}
html {
  font-size: -webkit-calc(13.33333333vw);
  font-size: calc(13.33333333vw);
}
@media screen and (max-width: 320px) {
  html {
    font-size: 42.667px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 321px) and (max-width: 360px) {
  html {
    font-size: 48px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 361px) and (max-width: 375px) {
  html {
    font-size: 50px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 376px) and (max-width: 393px) {
  html {
    font-size: 52.4px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 394px) and (max-width: 412px) {
  html {
    font-size: 54.93px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 413px) and (max-width: 414px) {
  html {
    font-size: 55.2px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 415px) and (max-width: 480px) {
  html {
    font-size: 64px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 481px) and (max-width: 540px) {
  html {
    font-size: 72px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 541px) and (max-width: 640px) {
  html {
    font-size: 85.33px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 641px) and (max-width: 720px) {
  html {
    font-size: 96px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 721px) and (max-width: 768px) {
  html {
    font-size: 102.4px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
@media screen and (min-width: 769px){
 html {
    font-size: 81.9px;
    font-size: -webkit-calc(13.33333333vw);
    font-size: calc(13.33333333vw);
  }
}
body {
  font-family: "PingFangSC-Regular", "Microsoft YaHei", Helvetica;
  color: #333333;
  background: #fff;line-height:1.5;
}
a {
  color: #333333;text-decoration: none;
}
a:hover{color:#e30b20;}
img{ display: block;border:none;max-width: 100%;}
input,textarea{outline: none;border:none;font-family: "PingFangSC-Regular", "Microsoft YaHei", Helvetica;}
ul,li{ list-style: none;}
header{width:100%;background:url(../images/zxbg3x.png) no-repeat top center;background-size:100% auto;color:#fff;padding:0.2rem 0.29rem; height: auto; overflow: hidden;}
.logo{font-size:0.31rem; vertical-align: middle; float: left;}
.logo a{display:inline-block;margin-right:0.13rem; float: left;width:0.45rem;height:0.45rem;background:url(../images/logo3.png) no-repeat center;background-size:100% auto;}
.fr{font-size:0.23rem; float: right;padding-top:5px;}
.fr a{color:#fff;padding-right:0.49rem;background:url(../images/icon3.png) no-repeat right center;background-size:0.29rem;}
.fr a b{display: inline-block;width:1px;height:0.2rem;background:#fff;margin-left:15px; opacity: .4;}
header .wap-wrap{box-shadow: none; height: auto; overflow: hidden;}
.banner{width:100%;padding:0 0.29rem;}
/*focus*/ 
.focus .owl-dots{ position: absolute; color: #fff; bottom:6px; right:15px;} 
.focus a:hover .focus_caption{color:#fff;}
#focus{ width:100%; overflow: hidden;}
#focus .item img{ display: block;width:100%;border-radius: 10px;}
#focus .owl-dots{ position: absolute; color: #fff; bottom:-10px; left:50%;margin-left:-0.7rem;} 
#focus .owl-dots .owl-dot:hover span,#focus .owl-dots .owl-dot.active span{ background: #fff;}
#focus .owl-dots .owl-dot.active span,#cehua .owl-dots .owl-dot.active span{background:#1358a6; opacity: 1;-webkit-transition:all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.owl-carousel .owl-dots .owl-dot span{width:0.2rem;height:0.08rem;}
.content{width:100%;padding:0 0.29rem; height:auto; overflow: hidden;}
#notice{font-size:0.24rem;background:#fffafa;margin-top:0.2rem;height:0.68rem;position: relative; overflow: hidden;line-height:0.68rem;padding:0 0.5rem 0 0.67rem;background:url(../images/icon4.png) no-repeat 0.18rem center;background-size:0.37rem auto;}
.notice a{color:#E94507;}
.more01{position: absolute;right:0.3rem;top:50%;width:0.13rem;height:0.22rem;margin-top:-0.11rem; display: block;}
.more01 img{width:100%;}
.ziyuan{width:100%; height: auto; overflow: hidden;margin-top:0.29rem;padding-bottom:10px;}
.ziyuan h5{font-size:0.35rem;padding-left:0.8rem;height:0.49rem;line-height:0.49rem;background:url(../images/icon7.png) no-repeat 0.29rem center;background-size:0.41rem auto;}
#thumbs{width:93%;}
#thumbs .swiper-wrapper{width:100%;height:auto;padding:0.31rem 0 0.27rem;box-sizing: border-box;}
#thumbs .swiper-wrapper .swiper-slide{display: block;padding:0 0.21rem;height:0.49rem;line-height:0.49rem;margin-right:0.2rem; text-align: center;cursor: pointer;border-radius: 0.2rem; float: left;font-size:0.25rem;background:#F8F8F8;}
#thumbs .swiper-wrapper .my-slide-thumb-active{color:#fff;background: -moz-linear-gradient(left, #0651a6 0%, #2074d1 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0651a6), color-stop(100%,#2074d1));
    background: -webkit-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: -o-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: -ms-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: linear-gradient(to right, #0651a6 0%,#2074d1 100%);}
.navtab{position: relative;-moz-box-shadow:0px 4px 3px #E6E6E6; -webkit-box-shadow:0px 4px 3px #E6E6E6; box-shadow:0px 4px 3px #E6E6E6;}
.swiper-button-next, .swiper-button-prev{outline: none; display: none;}
.swiper-button-next:after, .swiper-button-prev:after{font-size:0.32rem;}
.tabCont{width:100%; height: auto; overflow: hidden;padding:0 0.29rem;}
.ad01{ display: block;width:100%;margin:0.29rem auto;}
.ad01 img{width:100%;border-radius: 10px;}
.tabCont h4{font-size:0.35rem;padding:0.2rem 0 0.22rem 0.28rem;position: relative;}
.tabCont h4::before{content:"";width:0.09rem;height:0.29rem;background:#11549F;position: absolute;left:0;top:0.3rem;}
.listwz{width:100%; height: auto; overflow: hidden;}
.listwz li{width:100%;border-top:1px solid #eee; float: left;padding:0.28rem 0;}
.listwz li a{font-size:0.31rem;line-height:1.5; display: block; height: auto; overflow: hidden;}
.listwz li p span,.listwz li p a{font-size:0.23rem;color:#999;}
.listwz li p{ display: block;padding-top:0.1rem; height: auto; overflow: hidden;}
.bt{width:100%; height: auto; overflow: hidden;}
.bt dd{padding-left:2.24rem;}
.noImg .bt dd{padding-left:0;}
.bt .imgxw{ float: left;margin-right:0.29rem;width:1.95rem; position: relative;}
.bt p img{display:inline-block;vertical-align: middle;width:0.25rem;margin-top: -2px;}
.bt p{font-size:0.23rem;color:#999;}
.bt p span:nth-of-type(2){display: inline-block; float: right;}
.bt p b{font-weight:normal;padding-left:0.29rem;}
/*.time{ float: left;}
.laiyuan{float: right;}
.listwz li a img{width:1.95rem;vertical-align: middle; display: inline-block; float: right;}
.bt .imgxw b img{width:0.22rem; float: none; margin-top:-3px;margin-right:5px;}
.bt .imgxw b{font-weight:normal;color:#fff; position: absolute;left:0.13rem;bottom:0.07rem;font-size:0.23rem;}*/
.more02{width:100%;background:#F8F8F8;height:0.78rem;line-height:0.78rem;margin-top:0.02rem; text-align: center;font-size:0.27rem; display: block; float: left;}
.ad02{width:100%; height: auto; overflow: hidden;margin: 0.29rem auto;padding: 0 0.29rem;}
.ad02 a{ display: block;width:48%; float: left;}
.ad02 a img{width:100%;}
.ad02 a:nth-of-type(2){ float: right;}
/*.listwz li .bt p{font-size:0.24rem;color:#666;padding-top:0; display: none;}*/
/*登录页*/
.loginBody{background:url(../images/zxbg.png) no-repeat top center;background-size:100% auto;}
.loginhead{width:100%; height: auto; overflow: hidden;text-align: center;font-size:0.27rem;color:#fff;}
.loginhead a{width:1.13rem;height:1.13rem; display: block;margin:0.17rem auto 0.07rem;background:url(../images/logo.png) no-repeat center;background-size:100% auto;}
.loginBox{width:6.54rem;margin:0.35rem auto 0;height: auto; overflow: hidden;border-radius: 20px;padding:0.39rem;background:#fff;border:1px solid #f4f4f4;box-shadow:1px 3px 5px 2px #ddd;}
.loginBox h6{font-size:0.47rem;margin-bottom:0.42rem;}
.info{width:100%;float: left;margin-bottom:0.29rem;height:0.88rem;background:#f8f8f8;padding-right:0.1rem;border-radius: 5px;}
.info input{ display: block;}
.tel,.yzm,.code{height:0.88rem;width:100%;padding:10px 0.3rem;font-size:0.27rem; float: left;background: transparent;}
.yzm{width:3.9rem;}
.imgcode{ float: right;width:1.47rem;margin-top:0.11rem;}
.code{width:3rem;}
.obtain{height:0.88rem;font-size:0.23rem; float: right;border-top-right-radius:5px;border-bottom-right-radius:5px;padding:0 0.2rem;
    background: -moz-linear-gradient(left, #cb2424 0%, #cb2424 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cb2424), color-stop(100%,#cb2424));
    background: -webkit-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: -o-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: -ms-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: linear-gradient(to right, #cb2424 0%,#cb2424 100%);color:#fff;}
.info02{padding-right:0;}
.generate_code{background:none;color:#155cab;}
.btnBox{width:6.54rem;margin:0.35rem auto 0;}
.denglu{cursor:pointer;background: -moz-linear-gradient(left, #cb2424 0%, #cb2424 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cb2424), color-stop(100%,#2074d1));
    background: -webkit-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: -o-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: -ms-linear-gradient(left, #cb2424 0%,#cb2424 100%);
    background: linear-gradient(to right, #cb2424 0%,#cb2424 100%);font-size:0.33rem;width:100%;height:0.98rem;line-height:0.98rem;border-radius: 0.45rem;color:#fff;}
footer{width:100%;text-align: center;margin-top:2.3rem;color: #888888;font-size:0.23rem;line-height:2;padding-bottom:0.39rem;}
footer p a{font-size:0.27rem;}
/*文章页*/
header .wap-wrap{position: relative;padding-left:0.41rem;}
.back{position: absolute;left:0;top:50%;margin-top:-0.21rem;width:0.21rem;}
.back img{width:0.21rem;}
.article{width:100%; height: auto; overflow: hidden;margin:0 auto;padding-bottom:0.39rem;border-bottom:1px solid #eee;}
.article h1{font-size:0.47rem;font-weight:normal;padding-top:0.34rem;}
.articlexx{font-size:0.23rem;color:#999;padding-top:0.39rem;width:100%; height: auto; overflow: hidden;}
.articlexx span{ float: left;}
.articlexx span:nth-last-of-type(1){ float: right;}
.article p{padding-top:0.25rem;width:100%; height: auto;font-size:0.27rem;text-indent: 0.54rem;line-height:2;}
.article p img{ display: block;margin:0 auto;}
.article p strong{font-size:0.31rem;}
.download,.xxjl{width:100%; height: auto; overflow: hidden;margin-top:0.35rem;border-bottom:1px solid #eee;padding-bottom:0.44rem;}
.download h4,.xxjl h4{font-size:0.35rem;padding:0.2rem 0 0.22rem 0.28rem;position: relative;}
.download h4::before,.xxjl h4::before{content:"";width:0.09rem;height:0.29rem;background:#11549F;position: absolute;left:0;top:0.3rem;}
.xzbtn{font-size:0.23rem;}
.xzbtn a{display: block; float: left;padding:0.14rem 0.27rem 0.13rem 0.68rem;color:#11549F;background:url(../images/icon6.png) no-repeat 0.3rem center #e7edf5;background-size:0.23rem auto;border-radius: 0.29rem;margin-right:0.2rem;margin-bottom:0.2rem;}
.xxjl{border-bottom:0;}
/*2020.10.12*/
.pjxx{font-size:0.25rem;}
.pjxx label{ float: left;}
.pjxx img{ display: inline-block;width:1.3rem;}
.pjxx span{color:#999;font-size:0.2rem;padding-left:0.1rem;display: inline-block;width:0.6rem;}
.star{padding-bottom:0.16rem;}
.fen{ float: right; text-align: right;}
.tj02 .tijiao{margin-top:0.18rem;}
.shuru{width:65%;background:#F8F8F8;border-radius: 0.08rem; position: relative;padding-bottom:0.2rem; float: right;}
.pjxx{width:32%; height: auto; overflow: hidden; float: left;}
.shuru textarea{background:transparent;padding:0.23rem 0.2rem 0.2rem 0.29rem;font-size:0.25rem;height:1.55rem;width:100%; float: left;margin-bottom:0.1rem;}
.tj{width:100%; height: auto; overflow: hidden;padding-right:0.2rem;}
.tj p{ float: right;font-size:0.23rem;color:#666;height:0.45rem;line-height:0.45rem;margin-right:0.19rem;}
.tijiao{ float: right;width:1.28rem;height:0.45rem;font-size:0.23rem;line-height:0.45rem; text-align: center;color:#fff;background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0651a6), color-stop(100%,#2074d1));
    background: -webkit-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: -o-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: -ms-linear-gradient(left, #0651a6 0%,#2074d1 100%);
    background: linear-gradient(to right, #0651a6 0%,#2074d1 100%);border-radius: 0.22rem; cursor: pointer;}
.tj02{padding-right:0;}
#text-count{color:#999;}
.pinglunlist{width:100%; height: auto; overflow: hidden;}
.pinglunlist li{width:100%;border-bottom:1px solid #eee; float: left;padding:0.28rem 0;}
.pinglunlist li:nth-last-of-type(1){border:none;}
.bt{font-size:0.25rem;}
.pinglunlist li p{width:100%; height: auto; overflow: hidden;padding-top:0.1rem;}
.pinglunlist li p span{ float: left;font-size:0.23rem;color:#999;}
.pinglunlist li p span:nth-last-of-type(1){ float: right;}
/*视频播放*/
.videoBox{width:7.32rem;height:5.49rem; text-align: center;}
.videoBox video{width:100%;height:100%;object-fit: fill;}
.shipin .articlexx{padding-top:0.1rem;}
.spjj{font-size:0.27rem;padding-top:0.29rem;}
.spjj strong{color:#11549F; cursor: pointer;font-weight:normal;}
/*个人中心*/
.top{width:100%;height:0.4rem; position: relative;}
.fhsy{display: block;width:0.28rem;height:0.28rem; float: right;background:url(../images/icon5.png) no-repeat center;background-size:0.28rem;}
.namexq{font-size:0.49rem;width:100%; height: auto; overflow: hidden; text-align: center;padding-top:0.32rem;}
.namexq span{font-size:0.29rem;}
.neirong{padding:0.99rem 0.47rem 0;}
.neirong li{padding:0.32rem 0;border-bottom:1px solid #eee;min-height:1rem;width:100%;}
.neirong li p{font-size:0.29rem;font-weight:bold; float: left; position: relative;}
.neirong li p b{display: block;width:3rem; position: absolute; display:none;left:100%;top:-0.3rem;font-size:0.18rem;font-weight:normal;background:#f8f8f8;color:#999;border-radius: 10px;padding:10px;}
.neirong li p img{display: inline-block;width:0.45rem;margin-right:0.13rem; vertical-align: middle;}
.neirong li p .wen img{width:0.27rem;margin-left:0.13rem;}
.neirong li span{ float: right;font-size:0.29rem;font-weight:bold;}
.btnBox02{width:100%;padding-left:0.47rem;padding-right:0.47rem;}
.btnBox02 .denglu{background:#F8F8F8;color:#333;border-radius: 0.08rem;}
/*列表页*/
.listTit{width:100%;padding:0.39rem 0 0; height: auto; overflow: hidden;font-size:0.45rem; text-align: center;margin:0 auto;}
.listTit a{display: inline-block; position: relative;padding:0 0.46rem;}
.listTit a::before,.listTit a::after{content: "";width:0.34rem;height:0.29rem;background:url(../images/zs@2x.png) no-repeat top center;background-size:100% auto;position: absolute;left:0;top:0.2rem;}
.listTit a::after{right:0;left:inherit;}
.listlb{padding-top:0.28rem;}
.listlb li:nth-of-type(1){border-top:none;}
/*2020.10.12*/
.jinduCont{padding-right:40%; position: relative;}
.listwz li a.jixu{ display: block;width:1.28rem;background:#fff;height:0.45rem; position: absolute;right:0;top:50%;margin-top:-0.25rem;font-size:0.2rem;border:1px solid #c70b05;color:#c70b05;text-align: center;line-height:0.45rem;}
.listwz li p.paddingno{padding-top:0;}
.yiwc{background:url(../images/wc.png) no-repeat 70% center;background-size:1.25rem auto;}
/*2020.10.14*/
.title_01 {border-bottom: 1px solid #f1f1f1;height: 0.9rem;line-height: 0.9rem;padding:0 0.29rem;margin-bottom: 0.1rem;font-size:0.36rem;-moz-box-shadow:0px 6px 9px #D1D1D1; -webkit-box-shadow:0px 6px 9px #D1D1D1; box-shadow:0px 6px 9px #D1D1D1;}
.title_01 span{display: inline-block;height: 0.9rem;border-bottom: 5px solid #e01329;margin-bottom: -1px;font-size: 0.36rem;color: #e01329;}
.title_tab span{margin-right: 20px;cursor: pointer;}
.title_tab .tabRemove{border: none;color: #666;font-weight:normal;}
.contNone{ display: none;}

/*结业证书*/
.jyzs{width:100%;height:100%;position: relative;font-size:0.25rem;line-height:2;}
.jyzs img{margin:0 auto;}
.jyzs .kong01{position: absolute;width: 77%;left: 12%;top:40%;}
.jyzs .kong01 p{text-indent: 0.5rem;}
.zsbh{font-size:0.25rem;font-weight:normal; display: block; text-align: right;padding-bottom:0.4rem;}
.jyzs p span{ display: block;}
.kong02{position:absolute;right:13%;bottom:12%;width:80%; text-align: right;line-height:1.5;}
.kong02 b{font-weight:normal; float: left; display: inline-block;}
.bh{display: inline-block;width:100%; text-align: right;font-weight:normal;}

@media screen and (min-width: 769px) {
  html{font-size: 81.9px;}
  .wap-wrap{width: 1000px;margin: 0 auto;-moz-box-shadow:0px 1px 20px #969696; -webkit-box-shadow:0px 1px 20px #969696; box-shadow:0px 1px 20px #969696;}
  header{padding:0.2rem 0;}
  .bodyIndex{background:url(../images/pc-bg3x.png) no-repeat center bottom;background-size:100% auto;}
  #navqs ul{box-shadow: none;}
  .listwz li .bt p{ display: block;}
  .loginBody{background:url(../images/zxbg3x.png) no-repeat top center;background-size:1000px auto;}
  .ziyuan h5{background:url(../images/icon72x.png) no-repeat 0.29rem center;background-size:0.41rem auto;}
  .loginhead a{background:url(../images/logo3x.png) no-repeat center;background-size:100% auto;}
  .logo a{background:url(../images/logo33x.png) no-repeat center;background-size:100% auto;}
  .fr a{background:url(../images/icon33x.png) no-repeat right center;background-size:0.29rem;}
  .banner{padding:0 24px;}
}
@media screen and (max-width: 769px) {
	/*.listwz li a{font-size:0.24rem;}
	.listwz li p{padding-top:0;}*/
	.pjxx{width:100%; float: none;}
	.star{width:100%; height: auto; overflow: hidden;}
	.shuru{width:100%;margin-top:0.25rem;}
	.pjxx span{width:0.8rem;}
}
@media screen and (min-width: 1024px) {
.namexq{padding-top:1rem;}
.neirong{padding:2rem 0.47rem 0;}
}
@media screen and (min-width: 1025px) {
	header .wap-wrap{padding:0 0.29rem;}
	.back{ display: none;}
	.swiper-button-next, .swiper-button-prev{display: flex;}
	.navtab{box-shadow: none;}
	.videoBox{width:600px;height:450px;margin:0 auto;}
  .fhsy{background:url(../images/icon53x.png) no-repeat center;background-size:0.28rem;}
}
@media screen and (max-width: 767px) {
	.jinduCont{padding-right:10%;}
	.listwz li a.jixu{ display: none;}
}
/* 如果设备像素大于等于2，则用2倍图 */
@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (min--moz-device-pixel-ratio: 2) {
  .loginBody{background:url(../images/zxbg2x.png) no-repeat top center;background-size:100% auto;}
  .ziyuan h5{background:url(../images/icon72x.png) no-repeat 0.29rem center;background-size:0.41rem auto;}
  .loginhead a{background:url(../images/logo2x.png) no-repeat center;background-size:100% auto;}
  .logo a{background:url(../images/logo32x.png) no-repeat center;background-size:100% auto;}
  .fr a{background:url(../images/icon32x.png) no-repeat right center;background-size:0.29rem;}
  .fhsy{background:url(../images/icon52x.png) no-repeat center;background-size:0.28rem;}
}
/* 如果设备像素大于等于3，则用3倍图 */
@media screen and (-webkit-min-device-pixel-ratio: 3),
screen and (min--moz-device-pixel-ratio: 3) {
  .loginBody{background:url(../images/zxbg3x.png) no-repeat top center;background-size:100% auto;}
  .ziyuan h5{background:url(../images/icon73x.png) no-repeat 0.29rem center;background-size:0.41rem auto;}
  .loginhead a{background:url(../images/logo3x.png) no-repeat center;background-size:100% auto;}
  .logo a{background:url(../images/logo33x.png) no-repeat center;background-size:100% auto;}
  .fr a{background:url(../images/icon33x.png) no-repeat right center;background-size:0.29rem;}
  .fhsy{background:url(../images/icon53x.png) no-repeat center;background-size:0.28rem;}
}